Bug 506289 - [FEAT] Add menu option to view ovirt setup log
[FEAT] Add menu option to view ovirt setup log
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Darryl L. Pierce
:
Depends On:
Blocks: 504140
  Show dependency treegraph
 
Reported: 2009-06-16 11:14 EDT by Darryl L. Pierce
Modified: 2015-06-21 20:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-18 09:16:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darryl L. Pierce 2009-06-16 11:14:38 EDT
In case of errors during the install - eg problem creating/setting network
interface we give a message telling the user to view the ovirt log for more
information.

We want to reduce the amount of times the user logs into the node and improve
usability.

Please can we add a menu option to view the log file.

Note You need to log in before you can comment on or make changes to this bug.